/* FontS
==============================*/
@import url('https://fonts.googleapis.com/css?family=Roboto:700,900&display=swap');

/* General 
==============================*/
*,*:focus {
    outline: none!important;
}
:root {
    --main_color: #AB3938;
    --second_color: #FFC431;
    --green: #8BC34A;
    --red: #F44336;
}
body {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    overflow-x: hidden;
    width: 100%;
    overflow: hidden;
    background-color: var(--main_color);
    color: #3B3D3F;
}
.green{
	background-color: var(--green) !important;
}
.gray{
	background-color: var(--gray) !important;
}
.red {
	background-color: var(--red) !important;
}
.no-marg{
    margin-top: 0 !important;
}
.container-fluid{
    max-width: 96%;
}
section{
	margin: 100px auto 25px;
}
section:before{
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    background: url(../images/bc.png) repeat;
    background-size: contain;
    width: 100%;
    opacity: 0.03;
    height: 109%;
}
section .row{
    padding: 15px;
    background-color: #fff;
    border-radius: 10px;
    position: relative;
}
.page-head{
    display: block;
    margin: 10px auto;
    line-height: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 900;
    font-size: 13px;
    overflow: hidden;
}
.page-head i{
    width: 30px;
    height: 30px;
    background-color: var(--second_color);
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
    letter-spacing: 0;
    margin-right: 5px;
}
.page-head .custom-btn{
	margin: 0;
	float: right;
}
.page-head .custom-btn i{
	background-color: transparent;
	width: auto;
}
.page-head .link{
	display: inline-block;
	vertical-align: middle;
	background-color: transparent;
	border: 0;
	text-transform: unset;
	color: #2196F3;
	letter-spacing: 1px;
	font-size: 10px;
	font-weight: 400;
	text-decoration: underline;
}
.page-head .breadcrumb {
	float: right;
	text-align: right;
	margin: 0;
	padding: 0;
	background-color: transparent;
}
.page-head .breadcrumb > li + li:before {
	padding: 0 0 0 5px;
	color: var(--main_color);
	content: "/";
}
.page-head .breadcrumb li{
	display:inline-block;
}
.page-head .breadcrumb li ,
.page-head .breadcrumb a {
	color: #2b3f4f;
	font-size: 11px;
	text-transform: uppercase;
}
.page-head .breadcrumb a i{
	margin-right: 5px;
}
.copyright{
	margin: 0px auto 15px;
	text-align: center;
	color: #5f1c1b;
	font-size: 11px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.ar-font{
	font-family: sans-serif;
	letter-spacing: 0 !important;
	font-size: 14px !important;
}

/* Cusrvey Shap
==============================*/
.curvey_shap{
    position: absolute;
    left: -20px;
    top: 0;
    width: 20px;
    height: 20px;
}
.curvey_shap:before , 
.curvey_shap:after{
	content: " ";
	position: absolute;
	top: -1px;
	right: -1px;
	width: 20px;
	height: 20px;
	background-color: var(--main_color);
} 
.curvey_shap:after{
    background-color: #ffffff;
    border-radius: 0 50% 50% 0;
    top: 0px;
    width: 30px;
    height: 40px;
}
.curvey_shap.rev{
	left: auto;
	right: -20px;
}
.curvey_shap.rev:before , 
.curvey_shap.rev:after{
	left: -1px;
	right: auto;
} 
.curvey_shap.rev:after{
    border-radius: 50% 0 0 50%;
    height: 40px;
}

/* Links 
==============================*/
a,a:hover,a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
==============================*/
ul,li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}
.dot-list li{
    line-height: 20px;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 5px 0 5px 15px;
    color: #777;
}
.dot-list li:before{
	content: " ";
	position: absolute;
	width: 7px;
	height: 7px;
	left: 0;
	top: 11px;
	background-color: var(--second_color);
	border-radius: 50%;
}

/*Images
==============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Custom-btn
==============================*/
.custom-btn {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    border: none;
    color: #ffffff;
    background-color: var(--main_color);
    margin: 15px auto;
    padding: 0 15px;
    line-height: 30px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-size: 10px;
    border-radius: 5px;
}
.custom-btn span{
	position: relative;
}
.custom-btn i{
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}
.custom-btn:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0;
    border-radius: 5px;
    background-color: var(--second_color);
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.custom-btn:hover:before{
	width: 100%;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.custom-btn:hover{
	color: #3B3D3F;
}
.icon-btn{
    width: 35px;
    height: 35px;
    line-height: 35px;
    padding: 0;
    font-size: 18px;
    letter-spacing: 0;
}

/*Form Inputs
==============================*/
.form-group{
	margin: 10px auto;
	position: relative;
}
.form-title{
	text-transform : uppercase;
	text-align: center;
	color: var(--main_color);
	letter-spacing: 2px;
	font-weight: 900;
	margin-bottom: 15px;
}
label{
    display: block;
    color: #3B3D3F;
    font-size: 12px;
    margin-bottom: 10px;
    letter-spacing: 1px;
    text-align: left;
    text-transform: uppercase;
}
.form-control {
    background-color: transparent;
    border: 1px solid #f1f1f1;
    margin: 0px auto;
    color: #3B3D3F;
    padding: 0 15px;
    height: 45px;
    line-height: 45px;
    border-radius: 5px;
    font-size: 11px;
    letter-spacing: 1.5px;
    font-weight: 700;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    background-color: transparent;
    border: 1px solid #f1f1f1;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 100px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 18px;
    font-size: 11px !important;
    padding: 10px 15px;
}
input[type=radio],
input[type=checkbox] {
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    line-height: 25px;
    margin: 0;
    font-size: 12px;
    text-transform: uppercase;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    border: 1px solid #f1f1f1;
    line-height: 19px;
    color: inherit;
    border-radius: 0;
    font-size: 11px;
    z-index: 99;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
input[type=radio]+label::before {
    border-radius: 50%
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before{
	content: "\f00c";
	color: #ab3938;
}

/* Upload File
=============================*/
.uplaod-wrap {
    height: 40px;
    background-color: #fff;
    position:relative;
    border-radius: 5px;
    overflow: hidden;
}
.uplaod-wrap  input[type='file'] {
    width: 100%;
    height: 100%;
    opacity:0;
    border:0;
    line-height: 45px;
}
.uplaod-wrap  .path {
    width: calc(100% - 95px);
    height: 100%;
    position: absolute;
    top: 0;
    left: 95px;
    font-size: 12px;
    line-height: 45px;
    pointer-events: none;
    padding: 0 15px;
    border: 1px solid #f1f1f1;
    border-left: 0;
    border-radius: 0 5px 5px 0;
}
.uplaod-wrap .button {
    cursor: pointer;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    line-height: 40px;
    color: #3b3d3f;
    background-color: #f1f1f1;
    text-align: center;
    font-weight: 700;
    font-size: 10px;
    text-transform: uppercase;
    padding: 0 10px;
    min-width: 95px;
    border-radius: 5px 0 0 5px;
    letter-spacing: 1px;
}

/* Modal
==================*/
.modal{
	z-index:9999;
}
.modal .date i{
    bottom: 10px
}
.modal-footer {
    padding: 15px;
    border: 0;
    display: block;
    border-top: 1px solid #f1f1f1;
}
.modal-footer .custom-btn{
	margin: 0 auto;
	line-height: 30px;
}
.modal-header {
    padding: 0 15px;
    border-bottom: 0;
    display: block;
    position: relative;
    background-color: var(--second_color);
    border-radius: 0;
}
.modal-title{
    font-size: 13px;
    line-height: 50px;
    color: #3B3D3F;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    word-spacing: 2px;
}
.modal-body{
    padding: 15px;
    text-align: left;
    letter-spacing: 1px;
    color: #2b3f4f;
    line-height: 25px;
    overflow: hidden;
    max-height: 450px;
    overflow-y: auto;
    font-size: 14px;
    position: relative;
}
.modal-dialog{
    overflow: hidden;
    padding: 0;
    border-radius: 10px;
    margin: 40px auto 0;
    width: 98%;
    max-width: 574px;
}
.small-wid{
    max-width: 420px;
}
.modal-content{
	border: 0;
	box-shadow: none;
	margin: auto;
}
.modal-open {
    overflow: hidden !important;
}
.modal-body h3{
    font-size: 13px;
}
.modal-body p{
    font-size: 11px;
    letter-spacing: 0.5px;
    line-height: 20px;
    color: #777;
    margin: 5px auto;
}
#form-messages .modal-body i{
	background-color: var(--green);
	font-size: 42px;
	color: #fff;
	width: 80px;
	height: 80px;
	line-height: 80px;
	border-radius: 50%;
	margin-bottom: 15px;
}
#form-messages .modal-body h3{
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 10px auto 0;
}

/* DatePicker
=========================*/
.date .form-control{
    padding-right: 40px;
    font-size: 11px;
    letter-spacing: 1px;
}
.date i{
	position: absolute;
	right: 0;
	bottom: 0;
	height: 45px;
	width: 40px;
	line-height: 45px;
	margin: auto;
	text-align: center;
	border-left: 1px solid #f1f1f1;
	color: #3B3D3F;
}
.date .fa-calendar:before {
    content: "\f073 ";
}
.cat-number {
    display: block;
    overflow: hidden;
    border-radius: 5px;
    vertical-align: middle;
    overflow: hidden;
}
.cat-number>a {
    padding: 0;
    height: 40px;
    line-height: 40px;
    color: #060606;
    font-size: 15px;
    border-radius: 5px;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
}
.cat-number>a> i{
	line-height: 40px;
}
.cat-number>* {
    border: 1px solid #f1f1f1;
    float: left;
    width: 33.33%;
    text-align: center;
    background-color: #fff;
}
.cat-number>input[type=text] {
    height: 40px;
    margin: 0;
    border-left: none;
    border-right: none;
    padding: 0;
    box-shadow: none;
}
.cat-number>input[type=text]:focus {
    border-color: #f4f5f7
}

/* Alert
============================*/
.alert {
    position: relative;
    padding: 5px 15px;
    margin: 10px auto;
    border: 0;
    border-radius: 5px;
    line-height: 25px;
}
.alert h4{
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 25px;
    margin: 5px auto;
    color: #3B3D3F;
}
.alert p{
    font-size: 12px;
    letter-spacing: 1px;
    margin: 0;
}
.alert-dismissible .close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    color: inherit;
    width: 40px;
    height: 100%;
}

/* Loader
==============================*/
.loader{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    background-color: var(--main_color);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}
.loader .load-cont .form-icon{
    width: 60px;
    height: 45px;
    color: #ab3938;
    background-color: #fff;
    line-height: 50px;
    margin: auto;
    border-radius: 0 0 25px 25px;
    position: absolute;
    right: 0;
    left: 0;
    top: 0px;
    text-align: center;
}
.loader .load-cont .form-icon i{
    line-height: 40px;
    font-size: 25px;
}
.loader .load-cont .curvey_shap:before , 
.loader .load-cont .curvey_shap:after{
	background-color: #fff;
} 
.loader .load-cont .curvey_shap:after{
    background-color: var(--main_color);
}
.loader .load-cont img{
    width: 240px;
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 2px;
	background-color:#ffffff;
}
::-webkit-scrollbar-track {
	background-color:var(--second_color);
}
::-webkit-scrollbar-thumb {
	background-color:  var(--main_color);
}
.table-responsive::-webkit-scrollbar {
	width: 1px;
	height:4px;
}

/* Login
================================*/
.full-screen{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    background-color: var(--main_color);
    position: relative;
    overflow: hidden;
}
.full-screen:before{
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    background: url(../images/bc.png) repeat;
    background-size: contain;
    width: 100%;
    opacity: 0.03;
    height: 109%;
}
.login-form img{
    width: 170px;
}
.login-form form{
    margin: 30px auto 15px;
    background-color: #fff;
    border-radius: 15px;
    position: relative;
    padding-top: 50px;
    max-width: 380px;
    width: 100%;
}
.login-form form .form-icon{
    width: 55px;
    height: 40px;
    color: #fff;
    background-color: var(--main_color);
    line-height: 50px;
    margin: auto;
    border-radius: 0 0 25px 25px;
    position: absolute;
    right: 0;
    left: 0;
    top: 0px;
    text-align: center;
}
.login-form form .form-icon i{
    line-height: 30px;
    font-size: 20px;
}
.login-form form .form-group{
    margin: 0;
    padding: 10px 25px;
    overflow: hidden;
}
.login-form form .form-group.text-center label{
	text-align: center;
}
.login-form form .form-group:last-child{
	padding-bottom: 15px;
}
.login-form form .form-group .min-inpt{
	display: inline-block;
	vertical-align: middle;
	width: 40px;
	padding: 0;
	text-align: center;
	margin: 5px;
}
.login-form .heading{
    text-align: center;
    padding: 0 25px 10px;
}
.login-form .heading h4{
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 10px auto;
}
.login-form .heading p{
    font-size: 11px;
    letter-spacing: 1px;
    color: #777;
    text-transform: uppercase;
    margin: 0;
}
.login-form form label{
	font-size: 11px;
}
.login-form form label i{
	 font-size: 12px;
	 color: #777;
    margin-right: 3px;
}
.login-form form .form-group .custom-btn{
    margin: auto;
    color: #fff;
    padding: 0 20px;
    line-height: 35px;
}
.login-form form .form-group .custom-btn:before{
	display: none;
}
.login-form form .form-group .custom-btn:last-child{
	background-color: var(--second_color);
	color: #3B3D3F;
}
.login-form form .form-group .remember{
	float: left;
}
.login-form form .form-group .forget{
    line-height: 25px;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: block;
    text-align: center;
    float: right;
}
.login-form form .form-footer{
    line-height: 25px;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-top: 1px solid #f1f1f1;
    padding: 10px;
    text-align: center;
    margin-top: 5px;
}
.login-form form .form-footer a{
	text-decoration: underline;
}
.login-form form .form-group .custom-btn.link{
    background-color: transparent;
    color: var(--main_color);
    text-decoration: underline;
    padding-left: 0;
    margin: 0;
    line-height: 20px;
}
.timer{
    font-size: 12px;
    color: #777;
    display: inline-block;
}
.timer div{
	display: inline-block;
}

/* Register
==============================*/
.login-form form.wide{
    max-width: 767px;
}
.login-form form.wide .row{
    margin: auto 15px;
    text-align: center;
}
.login-form form.wide .form-group{
    display: block;
    padding: 0 0 15px;
    width: 100%;
}
.login-form form.wide .form-title{
    display: block;
    width: 100%;
    margin: 0 auto 15px;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
}
.login-form .radio-wrap{
    display: inline-block;
    text-align: center;
    margin: auto;
    min-width: 145px;
}
.login-form form.wide label{
    margin: 10px auto;
}
.login-form .radio-wrap label{
    font-size: 12px;
    padding: 15px;
    text-align: center;
}
.login-form .radio-wrap input[type=radio]+label::before{
	border-radius: 7px;
	width: 100%;
	height: 100%;
}
.login-form .radio-wrap input[type=radio]:checked+label::before{
	content: " ";
	background-color: #f8ffba;
	border-color: #f8ffba;
}
.login-form .radio-wrap span{
	position: relative;
	z-index: 999;
}
.login-form .radio-wrap label img{
    width: 46px;
    margin: 5px auto;
    z-index: 99;
    position: relative;
}
.tab{
	margin: auto;
	overflow: hidden;
	width: 100%;
	display: none;
	text-align: left;
}
.step-name{
    background-color: #d9ffe2;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0 15px;
    line-height: 35px;
    letter-spacing: 1px;
    margin: 15px auto 0;
}
.step-footer{
    display: block;
    overflow: hidden;
    margin: 5px auto 0;
    padding: 0 30px;
    border-top: 1px solid #f1f1f1;
    background-color: transparent;
    border-radius: 5px;
}
.step-footer .step-control{
    text-align: center;
    float: right;
    padding: 10px 0;
}
.step-footer .step-control .custom-btn{
	line-height: 30px;
	background-color: var(--second_color);
	color: #000;
	margin: auto;
	font-size: 11px;
	font-weight: 100;
}
.step-footer .step-control .custom-btn:before{
	display: none;
}
.step-footer .step-indcat{
    float: left;
    position: relative;
    text-align: center;
    padding: 13px 0;
}
.step {
  height: 10px;
  width: 20px;
  margin: 0;
  background-color: #faa5a4;
  border: none;
  display: inline-block;
}
.step.active {
  background-color: #fed97d;
}
.step.finish {
  background-color: #4CAF50;
  border-left: 1px solid #fff;
}


/* Header
==============================*/
header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding-top: 10px;
	z-index: 999;
	background-color: var(--main_color);
	-webkit-transition: 0.5s all ease-in-out;
	-moz-transition: 0.5s all ease-in-out;
	-o-transition: 0.5s all ease-in-out;
	transition: 0.5s all ease-in-out;
}
header .navbar{
	padding: 0;
	margin: 0;
	flex-direction: column;
}
header .row{
	width: 100%;
	display: block;
}
header .navbar-brand{
	height: 45px;
	margin: 0;
	padding: 5px 0;
}
header .navbar-brand img{
	height: 100%;
	margin: 0;
}
.header-widget{
    float: right;
    padding: 5px 0;
}
.header-widget li{
	display: inline-block;
	vertical-align: middle;
}
.header-widget .menu-btn{
	display:none;
}
.header-widget .icon-btn{
    background-color: #ffc431;
    color: #fff;
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    padding: 0;
    border-radius: 50%;
    border: 0;
}
.header-widget .menu-btn.change-icon i:before{
    content: "\f00d";
}
.search-form{
    margin: 0 15px;
    width: 270px;
}
.search-form .form-group{
    margin: 0;
    position: relative;
}
.search-form .form-group .form-control{
    border-radius: 25px;
    background-color: #9e3433;
    border: 0;
    color: #fff;
    height: 35px;
    line-height: 35px;
}
.search-form .form-group .icon-btn{
    position: absolute;
    top: 0;
    right: 0;
    color: var(--second_color);
    background-color: transparent;
}
.search-form .form-group .icon-btn i{
    font-size: inherit;
    line-height: 35px;
}
.search-form  .form-control::-webkit-input-placeholder { 
    color: #fff;
}
.search-form  .form-control:-ms-input-placeholder {
    color: #fff;
}
.search-form  .form-control::placeholder {
    color: #fff;
}
.header-widget li button{
    border: 0;
    background-color: transparent;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
    height: 35px;
    position: relative;
}
.header-widget li button i{
	display: block;
	width: 100%;
	height: 100%;
	line-height: 35px;
	font-size: 23px;
}
.header-widget li button img{
	width: 30px;
	display: inline-block;
	height: 30px;
}
.header-widget li button:after{
	display: none;
}
.header-widget li button div.count{
	position: absolute;
	top: 0px;
	left: -5px;
	background-color: var(--second_color);
	width: 18px;
	height: 18px;
	line-height: 18px;
	color: #3B3D3F;
	font-size: 12px;
	text-align: center;
	border-radius: 50%;
}
.header-widget .dropdown-menu{
	margin: 0;
	padding: 15px;
	border: 0;
	width: 270px;
	max-height: 360px;
	border-radius: 5px;
	right: 0;
	left: auto;
	display: block;
	opacity: 0;
	visibility: hidden;
	top: 60px;
	-webkit-transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}
.header-widget .dropdown-menu.show{
   	opacity: 1;
	visibility: visible;
	top: 40px;
    -webkit-transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}
.header-widget .dropdown-menu:before{
	content: " ";
	position: absolute;
	top: -10px;
	right: 10px;
	border: 5px solid transparent;
	border-bottom-color: #fff;
}
.header-widget .profile-menu{
	width: 240px;
	padding: 0;
}
.header-widget .dropdown-menu a img{
	display: inline-block;
	width: 15px;
	vertical-align: middle;
	margin-right: 5px;
}
.header-widget .dropdown-menu .item-list{
    position: relative;
    font-size: 11px;
    background-color: rgba(0, 0, 0, .005);
    color: #2b3f4f;
    line-height: 18px;
    overflow: hidden;
    margin: 10px auto;
}
.header-widget .dropdown-menu .item-list:last-child{
	margin-bottom: 0;
}
.drop_tit{
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 20px;
    color: #3B3D3F;
    margin: 0;
    display: block;
    margin-bottom: 5px;
}
.drop_tit a{
    float: right;
    font-size: 11px;
    color: var(--main_color);
    letter-spacing: 1px;
    line-height: 25px;
}
.item-list:hover{
	background-color:#f3f3f3;
}
.item-list img{
    float: left;
    height: 45px;
    width: 45px;
    border-radius: 50%;
    margin: 5px auto;
}
.item-list .item-content{
    display: block;
    padding: 5px 5px 5px 60px;
}
.item-list .item-content h4{
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    line-height: 18px;
    color: #3B3D3F;
    margin: 0;
    display: block;
}
.item-list .item-content h4 span{
    float: right;
    color: #777;
    font-size: 10px;
    line-height: 20px;
    letter-spacing: 0;
}
.item-list .item-content p{
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 11px;
    white-space: nowrap;
    display: block;
    width: 100%;
    margin: 0;
    color: #666;
}
.item-list .item-content p a{
	font-size: 11px;
	letter-spacing: 0.5px;
	color: var(--main_color);
	text-decoration: underline;
	text-transform: uppercase;
	margin: 5px auto;
	display: inline-block;
}
.header-widget .dropdown-menu .menu-heading{
    position: relative;
    text-align: left;
    overflow: hidden;
    padding: 10px 15px;
}
.header-widget .menu-heading img{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid #ab3938;
    padding: 3px;
    float: left;
}
.header-widget .dropdown-menu .menu-heading h3{
    display: block;
    position: relative;
    line-height: 25px;
    margin: 0 0 0 60px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    margin-top: 5px;
    font-weight: 600;
    color: var(--second_color);
}
.header-widget .dropdown-menu .menu-heading p{
	margin: 0;
	margin-left: 60px;
	font-size: 11px;
	letter-spacing: 1px;
	color: #4CAF50;
	text-transform: uppercase;
}
.header-widget .profile_links li{
    display: block;
}
.header-widget .profile_links li a{
    display: block;
    line-height: 40px;
    color: #2b3f4f;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
    background-color: #fff;
    padding: 0 15px;
    border-top: 1px solid #f1f5f8;
}
.header-widget .profile_links li a i{
    margin-right: 5px;
}
.header-widget .profile_links li a:hover{
	color: var(--main_color);
}
.header-widget .profile_links li:last-child a{
	border-radius: 0 0 5px 5px;
}
header .navbar ul.navbar-nav{
    margin: 10px auto 0;
    text-align: center;
    justify-content: center;
    align-items: center;
}
header .navbar ul.navbar-nav li a {
	position:relative;
	display: block;
	padding: 2px 15px 0;
	margin: 0 10px;
	font-size: 11px;
	height: 35px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	line-height: 35px;
	letter-spacing: 2px;
	border-radius: 5px 5px 0 0;
}
header .navbar ul.navbar-nav li a:focus,
header .navbar ul.navbar-nav li a:hover{
	background-color: #9e3433;
}
header .navbar ul.navbar-nav li.active a{
	background-color: #fff;
	color: var(--main_color);
}
header .navbar ul.navbar-nav li.active a:before ,
header .navbar ul.navbar-nav li.active a:after{
	content: " ";
	position: absolute;
	bottom: -1px;
	left: -19px;
	background: url(../images/shap.png);
	width: 20px;
	height: 19px;
	transform: rotateY(180deg);
}
header .navbar ul.navbar-nav li.active a:after{
	left: auto;
	right: -19px;
	transform: rotate(0deg);
}

/* Notifications
==============================*/
.notifications .item-list p{
	font-size: 12px;
	letter-spacing: .5px;
}
.notifications .item-list{
    background-color: #fbfbfb;
    border-radius: 10px;
    padding: 10px 10px 0;
    margin-bottom: 15px;
}
.notifications .item-list.new{
	background-color: #e9ffcf;
}

/* Offers
==============================*/
.offer_item{
    display: block;
    margin: 15px auto;
    border: 1px solid #f1f1f1;
    padding: 15px;
    border-radius: 10px;
}
.offer_item .cover{
    position: relative;
}
.offer_item .cover img{
    width: 100%;
    border-radius: 5px;
}
.offer_item .cover .status{
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: var(--second_color);
    font-size: 10px;
    border-radius: 25px;
    padding: 0 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 25px;
    color: #fff;
}
.offer_item .cover .icon-btn{
    position: absolute;
    top: 5px;
    left: 10px;
    border: 0;
    border-radius: 5px;
    background-color: var(--main_color);
    color: #fff;
    font-size: 12px;
    width: 30px;
    height: 30px;
    line-height: 30px;
}
.offer_item .head{
    margin: 10px auto;
}
.offer_item .head a{
    font-size: 13px;
    color: #3B3D3F;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 25px;
}
.offer_item .head .date{
    color: #777;
    font-size: 11px;
    line-height: 20px;
    letter-spacing: 0.5px;
    text-transform: capitalize;
}
.offer_item ul li{
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 22px;
}
.offer_item ul li span{
    float: right;
    color: var(--main_color);
}
.offer_item .custom-btn{
	margin-bottom: 0;
}
.offer_from{
    padding: 0 155px;
    margin: 15px auto;
    border-radius: 10px;
    width: 100%;
}
.offer_from .row{
	border: 1px solid #f1f1f1;
	padding: 25px;
}
.offer_from label{
	text-transform: uppercase;
}
.offer_from label span{
    color: var(--main_color);
    font-size: 10px;
    float: right;
}

/* Offer Details
=============================*/
.offer{
    padding: 0 15px;
}
.offer .title{
    display: block;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0;
}
.offer .date{
    color: #777;
    font-size: 11px;
    line-height: 20px;
    letter-spacing: 0.5px;
    text-transform: capitalize;
}
.offer .info .row{
    padding: 0;
}
.offer .info li{
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 22px;
    border: 1px solid #f1f1f1;
    padding: 15px;
    margin: 15px auto;
    border-radius: 5px;
}
.offer .info li span{
    color: var(--main_color);
    display: block;
}
.offer .data{
    margin: 15px auto 25px;
}
.offer .data h3{
    font-size: 13px;
    letter-spacing: 1px;
}
.offer .data p{
    color: #777;
    font-size: 12px;
    letter-spacing: 1px;
}
.offer .offer_imgs li{
    margin: 1%;
    float: left;
    width: 48%;
}
.offer .offer_imgs li img{
    border-radius: 5px;
}

/* Filter
=============================*/
.filter{
    border: 1px solid #f1f1f1;
    border-radius: 5px;
}
.filter .head{
    border-bottom: 1px solid #f1f1f1;
    overflow: hidden;
    padding: 0 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 40px;
}
.filter .head button{
    float: right;
    margin: 5px auto;
    border: 0;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 11px;
    color: #2196F3;
    letter-spacing: 1px;
    text-decoration: underline;
    line-height: 30px;
}
.filter .filter_form{
    margin: 0;
}
.filter .filter_form .row{
	margin: 0;
	padding: 0;
	padding-top: 10px;
}
.filter_form label{
	margin-bottom: 25px;
	font-size: 11px;
	letter-spacing: 2px;
}
.filter .filter_form .custom-btn{
    margin: 10px auto 15px;
}
.search-result{
    display: block;
    margin: 15px auto 0;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-size: 12px;
    line-height: 30px;
}

/* Qetchapp Item
===============================*/
.qetchapp_item{
    display: block;
    margin: 15px auto;
    border-radius: 10px;
}
.qetchapp_item .cover{
    position: relative;
    height: 180px;
    overflow: hidden;
}
.qetchapp_item .cover img{
    width: 100%;
    border-radius: 10px;
}
.qetchapp_item .cover .status{
    position: absolute;
    bottom: 10px;
    left: 10px;
    background-color: var(--second_color);
    font-size: 10px;
    border-radius: 25px;
    padding: 0 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 25px;
    color: #3B3D3F;
}
.qetchapp_item .cont{
	padding: 15px;
	border: 1px solid #f1f1f1;
	border-top: 0;
	border-radius: 0 0 10px 10px;
}
.qetchapp_item .cont .title{
    font-size: 12px;
    color: #3B3D3F;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 25px;
    margin-bottom: 5px;
    background-color: transparent;
    padding: 0;
    border: 0;
}
.qetchapp_item ul li{
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 15px;
    padding: 5px 0 5px 20px;
}
.qetchapp_item ul li i{
    color: var(--main_color);
    margin-right: 5px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    line-height: 25px;
}
.qetchapp_item ul.info{
	margin: 5px auto 0;
}
.qetchapp_item ul.info li{
	display: inline-block;
	width: 48%;
	border: 1px solid #f1f1f1;
	margin: 5px auto;
	padding: 0 10px;
	border-radius: 5px;
	line-height: 30px;
}
.qetchapp_item ul.info li span{
    float: right;
    color: var(--main_color);
}
.qetchapp_item .custom-btn{
    margin: 10px auto 0;
}

/* Resrvation
===========================*/
.resrv_search{
    margin: 10px auto;
    text-align: center;
    border-top: 1px solid #f1f1f1;
    padding-top: 10px;
}
.resrv_search .form-group{
    display: inline-block;
    vertical-align: middle;
    width: 420px;
}
.resrv_search .form-group i{
    right: 0;
    bottom: 0;
}
.resrv_search .custom-btn{
    margin: 25px auto 0;
    height: 45px;
    width: 120px;
}
.reserv_board{
    background-color: #ededed;
    border-radius: 5px;
    margin: 15px auto;
    text-align: center;
    padding: 10px;
}
.table-item{
    display: block;
    color: #333;
    text-align: center;
    line-height: 20px;
}
.table-item span{
	display: block;
}
.table-item:hover{
	color: #333;
}
.table_details .title ,
.table-item .title{
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 30px;
}
.table-item .table_status , 
.table_details .table_status{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #fadedc;
    line-height: 60px;
    margin: 5px auto;
    text-align: center
}
.table_details .table_status.active ,
.table-item .table_status.active{
	background-color: #8bc34a;
	color: #fff;
}
.table_details .table_status i,
.table-item .table_status i{
    font-size: 22px;
    line-height: 60px;
}
.table_details .chair_num ,
.table-item .chair_num{
    margin: 10px auto 5px;
}
.table-item .chair_num li ,
.table_details .chair_num li{
    display: inline-block;
    border-radius: 5px;
    vertical-align: middle;
    color: var(--second_color);
    font-size: 17px;
}
.table_details .icon-btn{
    position: relative;
    text-align: right;
    border: 0;
    color: var(--main_color);
    background-color: transparent;
    padding: 0 15px;
    font-size: 16px;
    width: 100%;
    border-radius: 0;
}
.table_details .modal-body{
    padding: 0;
}
.reserv_time{
    padding: 8px 15px;
    background-color: var(--second_color);
    color: #1a1a1a;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: -35px;
}
.reserv_time span{
    display: block;
}
.reservs_list{
	padding: 15px 15px 0;
	border-bottom: 1px solid #f1f1f1;
}
.reservs_list ul{
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-size: 11px;
    border-radius: 5px;
    margin: 5px auto 0;
    border: 1px solid #f1f1f1;
}
.reservs_list ul li{
    color: #8bc34a;
    text-align: right;
    line-height: 35px;
    overflow: hidden;
    width: 100%;
    border-bottom: 1px solid #f1f1f1;
    padding: 0 15px;
}
.reservs_list ul li:last-child{
	border-bottom: 0;
}
.reservs_list ul li span{
    min-width: 200px;
    display: inline-block;
    vertical-align: middle;
    color: #333;
    text-align: left;
    float: left;
}
  
/* Dashboard
==========================*/
.menu-icon {
    display: none;
    position: relative;
    width: 100%;
    cursor: pointer;
    font-size: 12px;
    line-height: 40px;
    color: #3B3D3F;
    border: 1px solid #f1f1f1;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 5px;
}
.menu-icon i {
	float: left;
	margin-right: 15px;
	width: 40px;
	line-height: 40px;
	border-right: 1px solid #f8f8f8;
	text-align: center;
}
.menu-icon:hover {
	color: var(--main_color);
}
.menu-icon img{
    display: inline-block;
    margin: 0px 10px;
    height: 25px;
    width: 20px;
    vertical-align: middle;
}
.side-menu{
	top: 120px;
	position:sticky;
	webkit-position: sticky;
}
.dashboard-head{
    margin: 15px auto;
    border: 1px solid #f1f1f1;
    padding: 10px;
    overflow: hidden;
    position: relative;
    border-radius: 5px;
}
.dashboard-head img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: block;
    margin: 0 auto 15px;
}
.dashboard-head .cont{
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 22px;
    text-align: center;
}
.dashboard-head .cont span{
    display: block;
    color: #60d262;
    font-size: 12px;
    text-transform: capitalize;
}
.dashboard-head a{
    position: absolute;
    color: #2196F3;
    line-height: 20px;
    display: block;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-size: 11px;
}
.dashboard-head a i{
	margin-right: 5px;
}
.side-links{
    border: 1px solid #f1f1f1;
    border-bottom: 0;
    margin: 15px auto;
    border-radius: 5px;
    overflow: hidden;
}
.side-links li a{
    padding: 0 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #3B3D3F;
    display: block;
    line-height: 45px;
    border-bottom: 1px solid #f1f1f1;
    font-size: 11px;
    overflow: hidden;
}
.side-links li a i{
	margin-right: 5px;
}
.side-links li a span{
	float: right;
	width: 20px;
	height: 20px;
	background-color: #44d665;
	color: #fff;
	line-height: 20px;
	text-align: center;
	border-radius: 50%;
	margin: 12px auto;
	font-size: 10px;
}
.side-links li a:hover , 
.side-links li a:focus{
	color: var(--main_color);
}
.side-links li.active a ,
.side-links li.active a:hover{
    background-color: var(--second_color);
    border-bottom-color: var(--second_color);
    color: #3B3D3F;
}
.dash-content{
    margin: 15px auto;
    position: relative;
    border: 1px solid #f1f1f1;
    border-radius: 5px;
}
.dash-content .title{
    background-color: #fcfcfc;
    display: block;
    position: relative;
    line-height: 40px;
    padding: 0px 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #3B3D3F;
    font-size: 12px;
    border-bottom: 1px solid #f1f1f1;
    border-radius: 5px 5px 0 0;
}
.dash-content .post-details .title {
    border: 0;
}
.dash-content .title .icon-btn{
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    color: #3B3D3F;
    width: 40px;
    border-radius: 0;
}
.dash-content .title .icon-btn i{
    display: block;
    line-height: 40px;
    text-align: center;
    letter-spacing: 0;
}
.dash-content .title .icon-btn:hover{
	color:var(--second_color);
}
.dash-body{
	padding: 15px;
	border-top: 0;
	margin: 0;
}
.dash-body .row{
	padding: 0;
	margin: 0;
}
.home-block .dash-body{
	padding: 0;
}
.dash-text{
    margin: 15px auto;
    border: 1px solid #f1f1f1;
    border-radius: 5px;
    padding: 15px;
    color: #3B3D3F;
    position: relative;
}
.dash-text h3{
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0;
}
.dash-text p{
    color: #777;
    font-size: 12px;
    margin: 5px auto;
    letter-spacing: 1px;
}
.dash-text .tag{
    display: inline-block;
    background-color: #fcfcfc;
    padding: 0 10px;
    text-transform: uppercase;
    border-radius: 5px;
    font-size: 11px;
    line-height: 30px;
}
.dash-text .dash-text-act{
    position: absolute;
    right: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.dash-text .dash-text-act .icon-btn{
    border: 0;
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 50%;
    font-size: 10px;
    color: #fff;
    background-color:var(--second_color);
    margin: 10px auto;
}
.dash-text ul li{
    display: inline-block;
}
.dash-text ul li img{
    margin: 10px;
    width: 100px;
    border-radius: 5px;   
}
.photo_cover{
    margin: 15px auto;
}
.photo_cover img{
    border-radius: 5px;
}
.box{
    float: left;
    border: 1px solid #f1f1f1;
    padding: 10px;
    border-radius: 5px;
    margin: 1%;
    width: 48%;
}
.box label{
	font-size: 11px;
}
.inline-form .form-control{
    display: inline-block;
    width: 240px;
}
.inline-form .custom-btn{
    display: inline-block;
    line-height: 40px;
}
.statistic{
	padding: 15px 0 15px 60px;
	position: relative;    
	display: block;
}
.statistic:hover{
	color: #3B3D3F;
}
.statistic i{
    position: absolute;
    left: 0;
    top: 0;
    width: 50px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px solid #f1f1f1;
}
.statistic h3{
	margin: 5px auto;
}

/* Table
===========================*/
.table{
	border-radius: 5px;
	margin: 0;
}
.table>tbody>tr>td, 
.table>tbody>tr>th, 
.table>tfoot>tr>td,
.table>tfoot>tr>th, 
.table>thead>tr>td,
.table>thead>tr>th{
    text-align: center;
    padding: 0;
    line-height: 25px;
    padding: 10px;
    font-size: 11px;
    border-color: rgba(253, 201, 201, .4);
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: rgba(253, 201, 201, .2);
}
.table>thead>tr>th{
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 0;
    font-size: 12px;
    color: #484a4c;
}
.resrv_table.table>thead{
}
.resrv_table.table>thead>tr>th {
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 1px solid #f5b413;
    background-color: #ffc431;
}
.resrv_table.table>tbody>tr>td:first-child{
	background-color:#f9ffff;
}
.table tr td.green{
    background-color: rgba(210, 255, 158,0.6) !important;
}
.table .icon-btn{
    display: inline-block;
    border-radius:5px;
    border: 0;
    font-size: 12px;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: var(--second_color);
    color: #fff;
    margin: 1px;
}
.table .icon-btn i{
    line-height: 30px;
}
.hint{
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #777;
    margin: 10px auto;
}
.dash-text .day li{
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    margin: 5px auto;
    background-color: #f1f1f1;
    padding: 0 10px;
    line-height: 30px;
    border-radius: 5px;
}
.day li span{
    float: right;
    color: var(--main_color);
}

/* Media Query
==============================*/
@media all and (max-width: 991px){
    header{
    	padding: 0;
    }
    header .container-fluid{
        padding: 0;
        max-width: 100%;
    }
    .header-widget .menu-btn{
    	display:block;
    	background-color: transparent;
    	color: var(--second_color);
    }

    header .navbar-collapse {
    	margin-top: 10px;
    	position: relative;
    	width: 100%;
    	z-index: 999;
    	border-radius: 15px;
    	padding: 5px 10px;
    	background-color: var(--second_color);
    }
    header .navbar ul.navbar-nav{
    	margin: 0;
    }
    header .nav-main-collapse.collapse {
        display: none !important;
    }
    header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding: 0;
        clear: both;
    }
     header .navbar ul.navbar-nav li{
     	display: block;
     	width:100%;
     }
     header .navbar ul.navbar-nav li a {
        line-height: 35px;
        border-radius: 25px;
        text-align: left;
        color: #3B3D3F;
        padding: 0 15px;
        margin: 1px auto;
        height: 35px;
    }
    header .navbar ul.navbar-nav li a:focus, 
    header .navbar ul.navbar-nav li a:hover{
        background-color: var(--main_color);
        color: #fff;
    }
    header .navbar ul.navbar-nav li.active a:before , 
    header .navbar ul.navbar-nav li.active a:after{
    	display: none;
    }
    section{
        margin-top: 65px;
    }
    .date i{
    	bottom: 10px;
    }
    .filter_form label{
    	margin-bottom: 15px;
    }
    .irs--flat.irs-with-grid{
    	margin: -10px auto 15px;
    	max-width: 90%;
    }
    .offer_from{
        padding: 15px;
    }
    .menu-icon{
        display: block;
    }
    .toggle-container{
    	padding: 0 5px 5px 5px;
    }
    .side-menu{
        position: fixed;
        width: 260px;
        height: 100%;
        overflow-y: auto;
        left: -260px;
        top: 0;
        margin: 0;
        background-color: #fff;
        padding: 15px;
        z-index: 9999;
        -webkit-box-shadow: 0 21px 21px 0 rgba(0,0,0,.11);
        -moz-box-shadow: 0 21px 21px 0 rgba(0,0,0,.11);
        box-shadow: 0 5px 10px 0 rgba(0,0,0,.11);
        -webkit-transition: .5s all;
        -moz-transition: .5s all;
        transition: .5s all;
    }
    .side-menu.move{
        left: 0;
        -webkit-transition: .5s all;
        -moz-transition: .5s all;
        transition: .5s all;
    }
    .side-menu .menu-icon{
    	margin: 0;
    }
    .side-menu.move:before{
    	width: 100%;
    	height:100%;
    	left: 0;
    	top: 0;
    	background-color:rgba(255, 255, 255, 0.1);
    	position:fixed;
    	content: " ";
    	z-index: -1;
    }
    .box{
    	width: 100%;
    	margin: 1% 0;
    }
}
@media all and (max-width: 767px){
    .search-form{
        display: none;
    }
    .header-widget button span{
        display: none;
    }
    section .row{
        padding: 15px 0;
    }
    .offer_from .row{
    	margin: 0 15px;
    	padding: 15px 5px;
    }
    .offer .offer_imgs li{
    	display: inline-block;
    	float:none;
    	width: 120px;
    	margin: 5px auto;
    }
    .offer .info li ,.offer .data{
    	margin: 10px auto;
    }
    .page-head .breadcrumb{
    	display: none;
    }
    .page-head{
    	text-align: center;
    }
    .page-head .custom-btn{
    	position: relative;
    	margin: 5px auto;
    	float: none;
    }
}
@media all and (max-width: 576px){
	.header-widget li{
		position: static;
	}
    .offer_item ,.qetchapp_item ,
    .dash-text{
        margin: 5px auto;
    }
    .dash-body{
        padding: 5px;
    }
    .full-screen{
    	display: block;
    	overflow-y: auto;
    	padding-top: 50px;
    }
    .login-form .radio-wrap{
        min-width: 110px;
    }
    .login-form form.wide .form-group > label{
    	padding: 5px;
    	margin: 5px auto;
    	font-size: 10px;
    	display: none;
    }
    .login-form form.wide .form-title{
    	font-size: 12px;
    }
    .login-form form.wide .row{
    	margin: auto;
    }
    .step-footer{
    	padding: 0 10px;
    }
    #form-messages .modal-body i{
		font-size: 22px;
		width: 50px;
		height: 50px;
		line-height: 50px;
		margin: 0;
	}
	#form-messages .modal-body h3{
		font-size: 14px;
	}
	.resrv_search .form-group{
		display: block;
		width: 100%;
	}
	.resrv_search .form-group i{
		right: 0;
		bottom: 0;
	}
	.resrv_search .custom-btn{
		margin: 5px auto 0;
		width: 100%;
	}
	.table-item{
		display:block;
		padding: 5px;
		width: 100%;
		max-width: 100%;
		margin: 10px auto;
	}
	.table-item:hover{
		color: #333;
	}
	.table_details .title ,
	.table-item .title{
		font-size: 12px;
		line-height: 25px;
	}
	.table-item .table_status , 
	.table_details .table_status{
		width: 40px;
		height: 40px;
		line-height: 40px;
	}
	.table_details .table_status i,
	.table-item .table_status i{
		font-size: 16px;
		line-height: 40px;
	}
}